@font-face {
  font-family: 'REGULAR';
  src: url('./SOURCEHANSANSCN-REGULAR.OTF');
}
@font-face {
  font-family: 'LIGHT';
  src: url('./SOURCEHANSANSCN-LIGHT.OTF');
}
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#202020;}
body{min-width:1200px;max-width:1920px;margin: 0 auto;color:#323333;font-size: 18px;font-family: 'REGULAR';}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.over{overflow: hidden}
.light{font-family: 'LIGHT';}

.between{display: flex;flex-direction: row;justify-content: space-between;}
.img_center{display:flex;justify-content:center;align-items:center;}
.center{display: flex;flex-direction: row;justify-content: space-between;justify-content: space-around;}
.ht_img{cursor: pointer; transition: all 0.6s;width:100%;display: block}
.ht_img:hover{transform: scale(1.06);}

/* 首页 */
.header1{width: 100%; height: 107px;border-bottom: 1px solid #f2f2f2}
.logo{display: block;float: left;margin-top: 27px;}
.h_right{float: right;margin-top: 25px;}
.h_right img{display: block;float: left;margin:8px 10px 0 0;}
.h_right p{float: left;line-height: 26px;}
.h_right p span{font-size: 26px;color: #0265c7}



.nav>ul>li{float: left;overflow: hidden;margin-right:115px;}
.nav>ul>li>a{display:block;height:50px;font-size: 18px;line-height:50px;}
.nav>ul>li>a:hover{background: url(../images/nbj.jpg) no-repeat center bottom;color: #0168cd;}
.nav>ul>li:last-child{margin-right: 0}
.nav_on{background: url(../images/nbj.jpg) no-repeat center bottom;color: #0168cd;}

.banner{width:100%;height:450px;}

.flexslider {position: relative;width: 100%;min-width:1200px;height:800px;overflow: hidden;zoom: 1;}
.flexslider .slides li {width: 100%;height: 800px;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom:25px;left:48%;z-index: 999 }
.flex-control-nav li {margin: 0 7px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: #c3c3c3;display: block;height: 13px;overflow: hidden;text-indent: -99em;width:13px;cursor: pointer;border-radius: 50%}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background:#0168cd;width: 51px;border-radius: 20px}
.flexslider .slides  img {width: 100%;height:800px;display: block;}

/* 内容 */
.title{width: 100%;text-align: center;padding: 80px 0 60px;}
.title h1{font-size: 38px;}
.title h1 span{color: #1275e4}
.title p{margin-top: 6px;font-size: 24px;}
.title p::before{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: middle;margin-right: 15px}
.title p::after{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: middle;margin-left: 15px}


.ht1{height: 381px;padding-top: 100px;text-align: center; background: url(../images/ht1.jpg) no-repeat center;}
.ht1 h1{font-size: 46px}
.ht1 h1 b{font-size: 50px;color: #2b79d1}
.ht1 h2{font-size: 38px;line-height: 40px; font-family: 'LIGHT';}
.ht1 p{font-size: 30px;font-family: 'LIGHT';}
.ht1 p span{display: inline-block;line-height: 50px;padding:0 15px;border:1px solid #dbdbdb;margin:30px 5px 45px;}
.ht1 div{width: 414px;height: 70px;border-radius: 35px;background:#0168cd;margin:0 auto;}
.ht1 div span{vertical-align: top;font-size: 34px;color: #ffffff;}




.ht2{width: 100%;background: #f9f9f9;padding-bottom: 60px}
.ht21 ul {padding:20px 0 !important;}
.ht21 ul li{width: 275px;float: left;margin:0 16px;font-size: 22px;background: #f1f1f1; }
.ht21 ul li p{width: 275px;height: 52px;display: flex;justify-content: center;align-items: center;}
.ht21 ul li:last-child{margin-right: 0}
.ht21 ul li{cursor: pointer; transition: all 0.6s;}
.ht21 ul li:hover{transform: scale(1.05);background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)}

.ht3 .title h1::before{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-right: 20px}
.ht3 .title h1::after{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-left: 20px}
.ht44 .title h1::before{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-right: 20px}
.ht44 .title h1::after{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-left: 20px}
.ht7 .title h1::before{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-right: 20px}
.ht7 .title h1::after{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-left: 20px}
.ht8 .title h1::before{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-right: 20px}
.ht8 .title h1::after{display: inline-block;content: '';width: 57px;height: 1px;background-color: #1c1c1c;vertical-align: top;margin-top:27px;margin-left: 20px}

.ht31{text-align: center;}
.ht31 ul li{width: 393px;height: 278px;overflow: hidden;position: relative;float: left;margin:0 9px 9px 0;}
.ht31>img{display: inline-block;margin:40px  20px;cursor: pointer}

.ht41{width: 100%;height: 702px;background: url(../images/ht41.jpg) no-repeat center;margin-top: 80px}
.ht42{width: 100%;height: 628px;background: url(../images/ht42.jpg) no-repeat center;}
.ht43{width: 100%;height: 294px;padding-top: 75px;text-align: center;color: #fff; background: url(../images/ht43.jpg) no-repeat center;}
.ht411{margin-bottom: 49px;}
.ht411 img{display: block;float: left;margin:5px 25px 0 0;}
.ht411 h1{float: left;font-size: 43px;line-height: 45px}
.ht411 h1 span{font-size: 29px;font-family: 'LIGHT';}

.ht412{height: 564px;position: relative}
.ht412 ul li{width: 300px;height: 235px;padding-top: 36px;position: absolute}
.ht412 ul li img{display: block;margin-left: 40px}
.ht412 ul li h2{font-size: 30px;margin:-15px 0  8px;text-align: center;}
.ht412 ul li p{line-height: 26px;padding:0 20px;}

.ht412 ul li:nth-child(1){top:0;left:0;text-align: center;}
.ht412 ul li:nth-child(2){top:0;left:300px;text-align: center;}
.ht412 ul li:nth-child(3){bottom:0;right:300px;color: #fff;}
.ht412 ul li:nth-child(4){bottom:0;right:0;color: #fff;}

.ht421{height: 628px;}
.ht421 p{line-height: 24px !important}
.ht421 ul li:nth-child(1){top:0;left:0;text-align: left}
.ht421 ul li:nth-child(2){top:0;left:300px;text-align: left}
.ht421 ul li:nth-child(3){bottom:0;right:300px;color: #fff;}
.ht421 ul li:nth-child(4){bottom:0;right:0;color: #fff;}

.ht43 h1{font-size: 49px}
.ht43 p{font-size: 20px;margin:10px 0 45px;}
.ht43 a{display: block;width: 427px;height: 65px;display: flex;justify-content: center;align-items: center;color:#fff;background-image: linear-gradient(to right, #4a9dfa, #0c66cb);font-size: 26px;}


.ht44>a{display: block;width: 370px;height: 87px;display: flex;justify-content: center;align-items: center;color:#fff;background: #1275e4;font-size: 38px;border-radius: 43px;}


.ht5{width: 100%;background: #f9f9f9;margin-top: 80px;padding:100px 0;}
.ht510{width: 599px;height: 419px;border: 1px solid #b9b9b9; float: left;}
.ht510 img{max-width: 100%;max-height: 100%;}

.ht511{width: 585px;float: right;}
.ht511 h1{font-size: 52px;padding-left: 20px;}
.ht511 p{font-size: 19px;letter-spacing: 1px;line-height: 20px;padding-left: 20px;}
.ht5111{margin-top: 66px;}
.ht5111 ul li{width: 286px;height: 255px;border:1px solid #b9b9b9;background: #fff;float: left;margin-right: 9px;}
.ht5111 ul li img{max-width: 95%;max-height: 95%;}

.ht6{width: 100%;background: url(../images/ht6.jpg) no-repeat center top;}
.ht61 h1{line-height: 147px;color:#fff;font-size: 45px}
.ht61 h1 img{vertical-align: top;margin:47px 0 0 110px;}

.ht62{margin:50px auto ;}
.ht62 ul li{width: 290px;height: 206px;background: #f9f9f9;float: left;margin:0 13px 13px 0;}
.ht62 ul li:nth-child(4n){margin-right: 0}

.ht7{width: 100%;background: #f6f6f6;padding-bottom: 60px;}
.ht7 .pro{background: #fff;}

.ht8{padding-bottom: 80px}
.ht81{width: 575px;float: left;margin-top: 20px}
.ht81 p{font-size: 16px;line-height: 28px;text-indent: 2rem}
.ht81>a{display: block;margin-top: 55px; width: 178px;height: 44px;display: flex;justify-content: center;align-items: center;border-radius: 22px;border:1px solid #e0e0e0;}
.ht82{width: 600px;height: 400px;float: right;overflow: hidden}


/* 底部 */
.di{clear:both;width:100%;height: 340px; padding-top:80px;background:#f8f8f8;}

.di13{width:240px;height:203px;border-right:1px solid rgba(0,0,0,0.2);float: left;margin-left: -2px;position: relative; }
.di13>img{display: block;margin:100px auto 10px;}
.di13:nth-child(1)>p{font-size: 22px;text-align: center}
.di131{margin-bottom:5px;height:30px;letter-spacing: 1px;height:31px;border-left:3px solid #2e2e2e;border-right:3px solid #2e2e2e;}
.di13p{padding:0 45px; line-height: 30px;font-size: 16px;text-align: left}
.ewm1{width: 53px;float:left;margin:23px 0 0 55px;}
.ewm1 ul li{width: 53px;text-align: center;line-height: 38px;font-size:12px;margin-bottom: 10px;color: #2e2e2e;cursor: pointer;}
.ewm11{width: 51px;height:51px;border-radius: 50%;border:1px solid rgba(0, 0,0, 0.3);}
.ewm2{width: 150px;float:left;margin:30px 0 0 60px;}
.ewm2 ul li{width: 150px;text-align: center;line-height: 28px;font-size:14px;color: #2e2e2e;opacity: 0.9}
.ewm21{width: 150px;height:150px;}
.di14{display:block;margin:45px auto 0;cursor:pointer;}
.di2{width:100%;height: 90px;background:#0168cd;margin-top:-15px;border-top: 1px solid rgba(85, 85, 85, 0.45)}
.di2 p{ text-align:center;font-size: 14px;line-height: 22px;padding: 25px 0 5px; color:#fff;}

/* 客户案例 */
.etitle{border-bottom:1px solid #c4c4c4;padding:80px 0 50px;text-align: center;}
.etitle h1{font-size:34px;letter-spacing: 1px}

.con{padding:60px 0 80px;}

.pro{height: 62px;margin:60px auto 55px;background: #f5f5f5;}
.pro h2{font-size: 20px;color: #fff;text-align: center;width: 180px;height: 62px;line-height: 62px; background: #0168cd;float: left;}
.pro h2 img{vertical-align: top;margin: 22px 5px 0}

.p_nav{width: 860px; float: left;}
.p_nav ul li{text-align: center; float: left;margin-left: 45px }
.p_nav ul li a{display: block;line-height: 62px;font-size: 16px;color: #adadad }
.p_nav ul li a:hover{background: url(../images/nbj.jpg) no-repeat center bottom;color: #0168cd;}
.p_nav_on{background: url(../images/nbj.jpg) no-repeat center bottom !important;color: #0168cd !important;}
.pro .next{display: block;float: right;margin: 20px 50px 0 0;cursor: pointer;}
.pro>a{display: block;float: right;line-height: 62px;color: #4b4b4b;margin-right: 40px;}

.case>ul>li{width: 290px;float: left;margin:0 13px 13px 0;}
.case>ul>li:nth-child(4n){margin-right: 0}
.c_img{display: block;width: 290px;height: 189px;overflow: hidden;position: relative;}
.c_img img{max-width: 100%;max-height: 100%}
.c_name{display: block;width:100%; overflow: hidden;font-size:20px;line-height: 55px;text-align: center;}


/* 关于我们 */

.about_body{width:1200px;margin:0 auto;line-height: 41px;word-wrap:break-word;}
.about_body img{max-width:100%;}


/* 联系我们 */
.contact1{margin-left:100px;}
.contact11{margin-bottom: 10px;}
.contact11 span{vertical-align: top;line-height: 39px;}
.map{width:1200px;height:620px;overflow: hidden;margin:30px auto 0;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

/* 新闻资讯 */
.news>ul>li{width:1200px;border-bottom:1px solid #c6c6c6;padding: 40px 0; overflow: hidden}
.news>ul>li:last-child{border:none;}
.news_img{display: block; width:380px;height:255px;float:left;margin-right:40px;overflow: hidden;border:1px solid #f5f5f5;}
.news_img img{cursor: pointer; transition: all 0.6s;width:100%;}
.news_img img:hover{transform: scale(1.03);}

.news_con{width:770px;float:right;}
.news_title{display:block;font-size: 22px;color:#353535;}
.news_content{display:block;height:150px;overflow: hidden; font-size:16px ;color:#222222;padding-top: 20px;line-height: 30px;}
.more{display:block;width:143px;height:42px;border:1px solid #757575;margin-top: 9px;font-size: 16px;color:#5c5c5c;line-height: 42px;text-align:center;}


/* 产品中心 */

.product>ul>li{width: 390px;float: left;margin:0 15px 45px 0;box-shadow: 0 0 5px rgba(0, 0, 0, 0.05)}
.product>ul>li:nth-child(3n){margin-right: 0}
.p_img{display: block;width: 390px;height: 445px;background-color: #f6f6f6;overflow: hidden;position: relative;}
.p_img img{max-width: 100%;max-height: 100%;position: absolute;top:0;left:0;bottom:0;right:0;margin:auto;}
.p_name{display: block;width:390px;height: 80px; overflow: hidden;font-size:26px;display: flex;justify-content: center;align-items: center; }

/* 检测范围 */
.jc>ul>li{width: 393px;height: 278px;float: left;margin:0 10px 45px 0;position: relative}
.jc>ul>li:nth-child(3n){margin-right: 0}
.j_name{display: block;width:393px;height: 80px;display: flex;justify-content: center;align-items: center; overflow: hidden;font-size:20px;position: absolute;bottom:0;left:0;background: rgba(0, 0, 0, 0.6);color: #fff}


/* 页码 */
.pages{padding-top:30px;text-align: center;clear: both;}
.pages>ul>li{display:inline-block;font-size:16px;margin-right: 10px;}
.pages>ul>li>a{font-family:'微软雅黑';padding:8px 15px;color:#333;border: 1px solid #dcdcdc; text-decoration:none}
.c{padding:8px 15px;font-family:'微软雅黑';background:#0168cd;color:#fff;border: 1px solid #0168cd;}

/* 上下篇 */
.sxy{margin:50px 0 0;width:100%;height:60px;font-size: 16px;color:#333}
.sxy1{width:550px;height:60px;float: left;}
.sxy2{width:550px;height:60px;float: right;text-align: right;}

/* 详情页 */
.article_title{font-size: 36px;color:#333;text-align: center;padding:0 0 40px 0;}
.article_body{width:100%;word-wrap:break-word;font-size: 18px;line-height: 50px;}
.article_body img{max-width:100%;}

